/* ETIQUETAS */
body {
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	color: #fff;
	font-weight: 300;
}
header {
	position: relative;
	z-index: 101;
}
main {
	position: absolute;
    height: 100%;
    left: 50%;
    margin-left: -595px;
	padding-top: 240px;
    padding-bottom: 96px;
    content: "";
    display: table;
    clear: both;
}
.h1, h1 {
	font-size: 2.1em;
	color: #35d0da;
	margin-top: 0.33em;
	margin-bottom: 0.5em;
}
.h3, h3 {
    font-size: 1.2em;
    margin-top: 0.7em;
	margin-bottom: 0.5em;
}
p {
	margin-bottom: 1.25em;
}
ul {
    padding: 0;
    list-style-type: none;
}
a,
a:active {
	color: #fff;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
a:hover,
a:focus {
	color: #35d0da;
	text-decoration: none;
}
blockquote {
	font-size: 0.8em;
    padding: 0 30px;
    margin-bottom: 2.5em;
    border-left: 2px solid #fff;
}
form {
    margin-bottom: 1.25em;
}
input,
textarea {
    width: 100%;
    height: auto;
    padding: 1.06em;
    font-size: 0.9em;
    font-style: italic;
    background-color: transparent;
    background-color: rgba(255,255,255,.2);
    border: 1px solid transparent;
    border-radius: 6px;
    -webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
input:hover,
input:active,
textarea:hover,
textarea:active {
    border-color: #fff;
}
input:focus,
textarea:focus {
    border-color: #fff;
    box-shadow: 0 1px 1px rgba(255,255,255,0.075)inset, 0 0 8px rgba(255,255,255,0.6);
    outline: 0 none;
}




/* BODY */
body .overlay {
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.95;
}
body .overlay.bg-color-1 {
    background: rgba(109,26,109,1);
	background: -moz-linear-gradient(45deg, rgba(109,26,109,1) 0%, rgba(10,165,173,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(109,26,109,1)), color-stop(100%, rgba(10,165,173,1)));
	background: -webkit-linear-gradient(45deg, rgba(109,26,109,1) 0%, rgba(10,165,173,1) 100%);
	background: -o-linear-gradient(45deg, rgba(109,26,109,1) 0%, rgba(10,165,173,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(109,26,109,1) 0%, rgba(10,165,173,1) 100%);
	background: linear-gradient(45deg, rgba(109,26,109,1) 0%, rgba(10,165,173,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d1a6d', endColorstr='#0aa5ad', GradientType=1 );
}
body .overlay.bg-color-3 {
    background: rgba(128,94,44,1);
	background: -moz-linear-gradient(45deg, rgba(128,94,44,1) 0%, rgba(7,83,144,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(128,94,44,1)), color-stop(100%, rgba(7,83,144,1)));
	background: -webkit-linear-gradient(45deg, rgba(128,94,44,1) 0%, rgba(7,83,144,1) 100%);
	background: -o-linear-gradient(45deg, rgba(128,94,44,1) 0%, rgba(7,83,144,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(128,94,44,1) 0%, rgba(7,83,144,1) 100%);
	background: linear-gradient(45deg, rgba(128,94,44,1) 0%, rgba(7,83,144,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#805e2c', endColorstr='#075390', GradientType=1 );
}
body.bg-home {
	background-image: url(../img/64857.jpg);
}
body.bg-contacto {
	background-image: url(../img/671851-PPN5WU-305.jpg);
}
body.bg-detalle {
	background-image: url(../img/OFJHB90.jpg);
}
body.bg-list {
	background-color: #222;
}
body.bg-list-2 {
	background-image: url(../img/hexagon-patron.jpg);
	background-color: #222;
}
body.bg-capacidades {
    background: #dadada;
    color: #000;
}




/* HEADER */
header .mod-header {
	position: absolute;
	width: 100%;
    padding-top: 110px;
    padding-bottom: 15px;
}
header .mod-header .logo {
    position: relative;
    width: 40%;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}
header .mod-header .logo img {
    width: 165px;
    display: table-cell;
}
header .mod-header .logo img.color {
    display: none;
}
header .mod-header .search {
	text-align: right;
    position: relative;
    width: 60%;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}
header .mod-header .search form {
	margin-bottom: 0;
}
input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; 
}
input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}
.search form input[type=search] {
	background: transparent url(../img/search-icon.png) no-repeat center center;
	border: solid 1px transparent;
	padding: 18px 35px;
	font-size: 18pt;
	width: 15px;
	padding-left: 20px;
	color: transparent;
	cursor: pointer;
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
.search form input[type=search]:hover {
	/*background-color: #fff;*/
	border: solid 1px #fff;
}
.search form input[type=search]:focus {
	background: transparent url(../img/search-icon.png) no-repeat 25px center;
	border: solid 1px #fff;
	width: 323px;
	padding-left: 70px;
	color: #fff;
	cursor: auto;
}
.search form input:-moz-placeholder {
	color: transparent;
}
.search form input::-webkit-input-placeholder {
	color: transparent;
}




/* MAIN */
main .holder {
    display: flex;
    align-items: center;
    height: 100%;
}
main .holder .centered {
	width: 1170px;
}
main .holder .centered .iso {
	text-align: center;
	margin-top: 0.833em;
	margin-bottom: 1.25em;
}
main .holder .centered .iso img {
	max-width: 6.166em;
}
blockquote h2 {
	font-size: 1.8em;
}
.menu-list {
	margin-bottom: 1.25em;
}
.menu-list li {
    border-bottom: 1px dashed #fff;
}
.menu-list li a {
	display: block;
	font-weight: 400;
	padding-top: 0.9em;
    padding-bottom: 0.9em;
}
.menu-list li.active a {
	color: #35d0da;
}
.menu-list li a i {
	font-size: 0.5em;
	float: left;
    margin-top: 1.25em;
    margin-right: 10px;
}




/* FORM */
.holder-color::-webkit-input-placeholder {
	color: #fff
}
.holder-color::-moz-placeholder {
	color: #fff
}
.holder-color::-ms-input-placeholder {
	color: #fff
}
.g-recaptcha {
	float: left;
}
form .form-group .input-group {
	float: right;
}
form .form-group .input-group i {
	position: absolute;
    padding: 21px;
}
form .form-group .input-group .send-btn {
	position: relative;
    width: 78px;
    background-color: transparent;
    border-radius: 50px;
    -webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;

}
form .form-group .input-group .send-btn:hover {
    border: solid 1px #fff;
    border-radius: 6px;
}
form .error p {
    font-size: 0.8em;
    font-style: italic;
    color: #35d0da;
}




/* LIST */
.bgimg-list-item-1 {
	background-image: url(../img/1.jpg);
}
.bgimg-list-item-2 {
	background-image: url(../img/2.jpg);
}
.bgimg-list-item-3 {
	background-image: url(../img/3.jpg);
}
.bgimg-list-item-4 {
	background-image: url(../img/4.jpg);
}
.bgimg-list-item-5 {
	background-image: url(../img/5.jpg);
}
.bgimg-list-item-6 {
	background-image: url(../img/6.jpg);
}
.list-1 .item,
.list-2 .item {
	position: relative;
    width: 100%;
    float: left;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.list-1 .list-item {
	position: relative;
}
.list-1 .item a:hover {
    color: #fff;
}
.list-1 .item-w25 {
    width: 25%;
}
.list-1 .item-w50 {
    width: 50%;
}
.list-1 .item-h50 {
    height: 50vh;
}
.list-1 .item-h100 {
    height: 100vh;
}

/* --AGREGADO RODRI-- */
.list-1 #item-1.item-w,
.list-1 #item-2.item-w,
.list-1 #item-3.item-w,
.list-1 #item-4.item-w,
.list-1 #item-5.item-w { width: 25%; }
.list-1 #item-6.item-w { width: 50%; }

.list-1 #item-1.item-h { height: 100vh; }
.list-1 #item-2.item-h { height: 50vh; }
.list-1 #item-3.item-h { height: 50vh; }
.list-1 #item-4.item-h { height: 50vh; }
.list-1 #item-5.item-h { height: 50vh; }
.list-1 #item-6.item-h { height: 50vh; }
/* --FIN AGREGADO RODRI-- */Z

.list-2 .item-w40 {
    width: 40%;
}
.list-2 .item-w60 {
    width: 60%;
}
.list-2 .item-h50 {
    height: 50vh;
}

/* --AGREGADO RODRI-- */
.list-2 #item-1.item-w, .list-2 #item-4.item-w { width: 60%; } 
.list-2 #item-2.item-w, .list-2 #item-3.item-w { width: 40%; }

.list-2 #item-1.item-h,
.list-2 #item-2.item-h,
.list-2 #item-3.item-h,
.list-2 #item-4.item-h { height: 50vh; }
/* --FIN AGREGADO RODRI-- */

.list-1 .grid {
	border: 0 solid #222222;
}
.list-1 .grid:hover {
	border: 15px solid #222222;
}
.list-2 .grid {
	border: 0 solid #222222;
	backdrop-filter: grayscale(100%);
    -webkit-backdrop-filter: grayscale(100%);
}
.list-2 .grid:hover {
	border: 15px solid #35d0da;
	backdrop-filter: grayscale(0%);
    -webkit-backdrop-filter: grayscale(0%);
}
.grid {
	height: 100%;
	border: 0 solid #222222;
	-webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.grid:hover {
	border: 15px solid #222222;
}
.grid figure img {
    position: absolute;
    max-width: 3em;
    top: 45%;
    left: 50%;
    margin-top: -40px;
    margin-left: -36px;
    opacity: 0;
    -webkit-transition: all 0.9s ease-in-out;
	-moz-transition: all 0.9s ease-in-out;
	-o-transition: all 0.9s ease-in-out;
	transition: all 0.9s ease-in-out;
    -webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
.grid:hover figure img {
	opacity: .8;
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}
.grid figure i {
    position: absolute;
    color: #35d0da;
    max-width: 3em;
    top: 45%;
    left: 50%;
    margin-top: -31px;
    margin-left: -36px;
    opacity: 0;
    -webkit-transition: all 0.9s ease-in-out;
	-moz-transition: all 0.9s ease-in-out;
	-o-transition: all 0.9s ease-in-out;
	transition: all 0.9s ease-in-out;
}
.grid:hover figure i {
	opacity: .8;
}
.grid figure figcaption {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 20px 30px;
	background: transparent;
    background: -webkit-linear-gradient(bottom, rgba(34,34,34,0.5) 0%, rgba(34,34,34,0) 100%);
    background: -o-linear-gradient(bottom, rgba(34,34,34,0.5) 0%, rgba(34,34,34,0) 100%);
    background: linear-gradient(to top, rgba(34,34,34,0.5) 0%, rgba(34,34,34,0) 100%);
}
.grid figure figcaption h1 {
	color: #fff;
    font-size: 1.2em;
    margin-top: 0.15em;
}
.grid figure figcaption h2 {
	color: #35d0da;
    font-size: 0.8em;
    margin-top: 0.15em;
    margin-bottom: 0.33em;
}




/* SLIDE */
.slider .slider-item {
    padding-left: 1em;
    padding-right: 1em;
}
.slider .slider-item .icon {
    float: left;
    width: 20%;
    display: block;
}
.slider .slider-item .icon img {
    max-width: 100px;
    width: -webkit-fill-available;
}
.slider .slider-item .detail {
    float: left;
    width: 80%;
    padding-left: 1em;
}
.slider .slider-item .detail h1 {
    font-size: 1.3em;
    text-transform: uppercase;
    margin-top: 1.2em;
}
.slider .slider-item .detail p {
    font-size: 0.9em;
    font-style: italic;
    overflow: hidden;
    max-height: 96px;
}
.slider .slider-item .detail a.a-btn {
    display: inline-block;
    padding: 0.6em 1.3em;
}
.responsive-1 .slick-slider {
    margin-bottom: 30px;
    margin-right: 45px;
}
.responsive-2 .slider-item {
    padding-left: 0;
    padding-right: 0;
}
.responsive-2 main {
    padding-left: 10px;
    padding-right: 10px;
}
.responsive-2 .slick-dots {
	position: fixed;
	top: 70px;
    right: 20px;
}




/* GENERALES */
.content-align {
    display: table;
    width: 100%;
    height: 100%;
}
.centered-align {
    display: table-cell;
    vertical-align: middle;
}
.a-btn {
	display: inline-block;
	font-size: 0.8em;
    padding: 15px 30px;
    border: 1px solid #fff;
    border-radius: 6px;
    margin-bottom: 1.25em;
}
.a-btn:hover {
    background-color: transparent;
    border-color: #00BCD4;
}
.a-btn-2 {
	display: inline-block;
	font-size: 0.8em;
	color: #000;
    padding: 15px 30px;
    border: 1px solid #000;
    border-radius: 6px;
    margin-bottom: 1.25em;
}
.a-btn-2:hover {
    background-color: transparent;
    border-color: #00BCD4;
}
.rotate {
	-webkit-transition: all 0.9s ease-in-out;
	-moz-transition: all 0.9s ease-in-out;
	-o-transition: all 0.9s ease-in-out;
	transition: all 0.9s ease-in-out;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
.rotate:hover {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}
.push-right {
	float: right;
}
.mrg-lft-2 {
	margin-left: 2em;
}
.pdg-lft-2 {
	padding-left: 2em;
}
.mrg-btm-2 {
	margin-bottom: 2em;
}
.pdg-btm-2 {
	padding-bottom: 2em;
}
.pdg-lft-1 {
	padding-left: 1em;
}
.color-white {
    color: #fff !important;
}
.color-orange {
    color: #ff9800 !important;
}
ul.social {
	content: "";
    display: table;
    clear: both;
    margin-bottom: 1.25em;
}
ul.social li {
	float: left;
}
ul.social li a {
	margin-right: 15px;
}
ul.social li a i {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
ul.social li a i:hover {
	opacity: 0.7;
}
.fa-2x {
    font-size: 1.5em;
}




/* MEDIA */
@media (max-width: 767px) {
	body {
		font-size: 19px;
	}
	.search form input[type="search"]:focus {
		width: 209px;
	}
	header .mod-header {
	    display: flex;
	    align-items: center;
	}
	header .mod-header .logo img {
	    width: 165px;
	}
	main {
		position: relative;
		display: block;
		width: auto;
		left: 0;
		margin-left: 0;
	    padding-left: 1em;
	    padding-right: 1em;
	}
	.mrg-lft-50 {
		margin-left: 0;
	}
	.list-1 .item-h100 {
	    height: 50vh;
	}
	.list-2 .item-h35 {
	    height: 50vh;
	}
	.list-2 .item-h65 {
	    height: 50vh;
	}
	main .holder .centered {
	    width: 100%;
	}
	.position {
		position: relative;
	}
	.responsive-2 main {
	    padding-left: 0;
	    padding-right: 0;
	}
	/*.list-1 #item-1,
	.list-1 #item-2,
	.list-1 #item-4,
	.list-1 #item-5 {
		width: 50%;
	    height: 50vh;
	}
	.list-1 #item-3,
	.list-1 #item-6 {
		width: 100%;
		height: 40vh;
	}*/
	.list-1 #item-1.item-w,
	.list-1 #item-2.item-w,
	.list-1 #item-4.item-w,
	.list-1 #item-5.item-w {
		width: 50%;
	}
	.list-1 #item-1.item-h,
	.list-1 #item-2.item-h,
	.list-1 #item-3.item-h,
	.list-1 #item-4.item-h,
	.list-1 #item-5.item-h,
	.list-1 #item-6.item-h  {
	    height: 50vh;
	}
	.list-1 #item-3.item-w,
	.list-1 #item-6.item-w {
		width: 100%;
	}
}

@media (max-width: 576px) {
	.search form input[type="search"]:focus {
		width: 209px;
	}
	header .mod-header {
		position: fixed;
	}
	header .mod-header {
		padding-top: 0;
		padding-bottom: 0;
	    height: 60px;
	    background-color: #fff;
	}
	header .mod-header .logo {
	    position: absolute;
	    width: auto;
	    z-index: 1;
	}
	header .mod-header .logo img {
	    width: 80px;
	}
	header .mod-header .logo img.blanco {
	    display: none;
	}
	header .mod-header .logo img.color {
	    display: table-cell;
	}
	header .mod-header .search {
	    width: 100%;
	    padding-left: 15px;
	    padding-right: 67px;
	}
	.search form input[type="search"] {
		padding: 8px 15px;
		font-size: 14pt;
		width: 15px;
	}
	.search form input[type="search"] {
		background: transparent url(../img/search-icon-xs.png) no-repeat center center;
	}
	.search form input[type="search"]:hover {
	    /* background-color: #fff; */
	    border: solid 1px #999;
	}
	.search form input[type="search"]:focus {
	    width: 158px;
	    background: transparent url(../img/search-icon-xs.png) no-repeat 15px center;
	    border: solid 1px #999;
		padding-left: 45px;
		padding-right: 15px;
		color: #000;
	}
	.full-width {
		width: 100%;
	}
	main {
		padding-top: 6em;
		padding-bottom: 2em;
	}
	.slider .slider-item .icon {
	    float: none;
	    width: 100%;
	}
	.slider .slider-item .icon img {
	    margin-left: auto;
	    margin-right: auto;
	}
	.slider .slider-item .detail {
	    float: none;
	    width: 100%;
    	padding-left: 0;
    	text-align: center;
	}
	.slider .slider-item .detail p {
	    max-height: 78px;
	}
	/*.list-1 #item-1,
	.list-1 #item-2,
	.list-1 #item-3,
	.list-1 #item-4,
	.list-1 #item-5,
	.list-1 #item-6 {
		width: 100%;
	    height: 40vh;
	}*/
	.list-1 #item-1.item-w,
	.list-1 #item-2.item-w,
	.list-1 #item-3.item-w,
	.list-1 #item-4.item-w,
	.list-1 #item-5.item-w,
	.list-1 #item-6.item-w {
		width: 100%;
	}
	.list-1 #item-1.item-h,
	.list-1 #item-2.item-h,
	.list-1 #item-3.item-h,
	.list-1 #item-4.item-h,
	.list-1 #item-5.item-h,
	.list-1 #item-6.item-h {
		height: 40vh;
	}
	.list-2 .item {
	    width: 100%;
	    height: 50vh;
	}
}

/* clase para ocultar logo al cliquear en buscar */
@media (max-width: 424px) {
	header .mod-header .logo img {
	    -webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	main {
	    margin-left: -383px;
	}
	main .holder .centered {
	    width: 746px;
	}
	.slider .slider-item .icon {
	    float: none;
	    width: 100%;
	}
	.slider .slider-item .detail {
	    float: none;
	    width: 100%;
    	padding-left: 0;
	}
	/*.list-1 #item-1 {
		width: 50%;
	    height: 50vh;
	}
	.list-1 #item-2,
	.list-1 #item-3 {
		width: 50%;
	    height: 25vh;
	}
	.list-1 #item-4,
	.list-1 #item-5 {
	    height: 50vh;
	}
	.list-1 #item-6 {
		width: 50%;
		height: 50vh;
	}*/
	.list-1 #item-1.item-w,
	.list-1 #item-2.item-w,
	.list-1 #item-3.item-w,
	.list-1 #item-4.item-w,
	.list-1 #item-5.item-w,
	.list-1 #item-6.item-w {
		width: 50%;
	}

	.list-1 #item-1.item-h,
	.list-1 #item-4.item-h,
	.list-1 #item-5.item-h,
	.list-1 #item-6.item-h {
	    height: 50vh;
	}
	
	.list-1 #item-2.item-h,
	.list-1 #item-3.item-h {
	    height: 25vh;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	main {
	    margin-left: -495px;
	}
	main .holder .centered {
	    width: 970px;
	}
	.slider .slider-item .detail h1 {
	    margin-top: 0.7em;
	}
	.slider .slider-item .icon {
	    float: none;
	    width: 100%;
	}
	.slider .slider-item .detail {
	    float: none;
	    width: 100%;
    	padding-left: 0;
	}
}